Upgrade from Ubuntu 8.0.4 to 10.04 broke ispconfig2

Discussion in 'Installation/Configuration' started by raymonvdm, Feb 5, 2011.

  1. raymonvdm

    raymonvdm New Member

    Hi,

    Today i have updated my ISPconfig2 server using the ubuntu way to update a system

    After that the ispconfig system broke down. I have downgrade the php5.3 installation to php5.2 but the ispconfig service stil failed to start.

    After that i have tried to run an update of a new version but this update failed. Now when i try to update using ISPConfig-2.2.37.tar.gz i think i need a new installation.

    Al websites are working for know but i really would like to fix the ispconfig2 installation.


    Second question when wil ipv6 be supported because i would like to have ipv6 support
     
  2. falko

    falko Super Moderator

  3. raymonvdm

    raymonvdm New Member

    I did the steps you mentioned except the restore in /tmp and all seems to be fine
     
  4. Ben

    Ben HowtoForge Supporter

    As php 5.2 is out of support, why did you downgrade?

    @Falko / Till: Will ispconfig2 work with the php 5.3 branch?
     
  5. falko

    falko Super Moderator

    You mean if you use 5.3. for ISPConfig itself? I'm not sure, we haven't tested this.
     
  6. Ben

    Ben HowtoForge Supporter

    Is ISPConfig2 still in support? If so would'nt it make sense to ship 5.3x in the next release, as 5.2 is out of support and thus a more or less security issue for the hostingserver.
     
  7. falko

    falko Super Moderator

    It's not actively being developed anymore, but we'll think about your suggestion.
     

Share This Page